html, body {
    width: 100%;
    min-height: 100%; 
    padding: 0;
    margin: 0;
    margin-top: -50px;
    background: #ffffff url(../img/background.jpg) center no-repeat;
    color: #515151;
    font-size: 11px;
    font-family: "Open sans", verdana, arial, sans-serif; 
}

#box {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -390px;
    margin-top: -170px;
    width: 780px;
    height: 380px;
    margin-bottom: 150px;
}

#box .languages {
    position: absolute;
    top: -30px;
    right: 0;
}

#box .languages a{
    padding-left: 5px;
}

#box a span{
    font-size: 18px;
    text-transform: uppercase;
    color: #ffffff;
    text-decoration: none;
}


#box .autogyro {
    position: absolute;
    top: 0;
    left: 0;
    width: 380px;
    height: 240px;
}

#box .autogyro a span {
    color: #000000;
    position: absolute;
    bottom: 29px;
    left: 20px;
}


#box .paragliding {
    position: absolute;
    top: 0;
    right: 0;
    width: 380px;
    height: 240px;
    
}

#box .paragliding a span {
    color: #ffffff;
    position: absolute;
    bottom: 29px;
    right: 20px;
}



#box .logo {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 112px;
    height: 112px;
    margin-left: -56px;
    margin-top: -126px;
    z-index: 999;
}

.mobile_vis {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
} 

.mobile_vis .head{
  background: #fff; 
  padding: 10px 15px;
  font-size: 1.4em;
} 

.mobile_vis .languages{
  float: right;
} 
.mobile_vis .languages a{
  padding: 10px;
} 

.mobile_vis ul {
    width: 100%;
    margin: 0;
    padding: 0;
}

.mobile_vis ul li{
    list-style: none;
    background: #ff6600;
    border-bottom: 1px solid #ffffff;
}

.mobile_vis ul li a{
    display: block;
    padding: 20px;
    color: #fff;
    font-size: 2em;
}

.mobile_vis ul li.autogyro {
    background: #ff6600;
}
.mobile_vis ul li.paragliding {
    background: #1E1E1E;
}

@media (max-width: 780px), (max-height: 400px) {
  #box{
    display: none;
  }
  .mobile_vis {
    display: block;
  }
} 

#carousel-quote {
    padding: 0;
    margin-bottom: 15px;
}



.quote {
    display: none;
    background: #ffffff;
    border-top: 1px solid #dddddd;
    font-family: "Open Sans", Sans-serif;
    margin-bottom: 5px;
}
  @media (min-height: 500px) and (min-width: 1000px) {
  .quote {
    display: block;
  }
}

.quote p{
    padding-top: 6px;
    text-align: center;
    color: #505050;
    font-style: italic;
    font-size: 14px;
    margin-bottom: 5px;
    
}

.quote .quote-author {
    position: relative;
    background: #4f4f4f url('../img/grey_line_quote.gif') top left repeat-x;
    color: #cecece;
    font-size: 16px;
    font-weight: lighter;
    text-align: center;
    padding-bottom: 5px;
}

.quote .quote-author .controls{
    text-decoration: none;
    padding: 3px 7px 0;
    color: #4f4f4f;
}

.quote .quote-author small {
    font-size: 11px;
    font-weight: bold;
}

.quote .quote-author .glyphicon-user {
    position: relative;
    top: 3px;
    left: 3px;
    font-size: 21px;
    color: #eaeaea;
    padding-right: 15px;
}

.quote .quote-icon {
    background: url('../img/quote-icon.png') no-repeat top center;
    width: 15px;
    height: 20px;
    display: inline-block;
}

.footer {
    position: absolute;
    bottom: 0;
    background: #ff6600;
    font-family: "open sans", sans-serif;
    color: #ffffff;
    font-size: 14px;
    padding: 0 0 20px;
    width: 100%;
    text-align: right;
}

.footer .cooperation {
    float: left;
}

.footer .fb {
    float:right;
    margin-left: 15px;
}

.footer .cooperation a {
    padding: 3px 0 0 20px;
}
.footer > div {
    padding-right: 30px;
}